package com.philisense.rdgo.bean.request;

/**
 * Created by shaop on 2017/12/18.
 */

public class BoxInfoRequestBean {

    private String accessToken;

    private String boxId;
    public String getAccount() {
        return account;
    }

    public void setAccount(String account) {
        this.account = account;
    }

    private String account;

    public String getAccessToken() {
        return accessToken;
    }

    public void setAccessToken(String accessToken) {
        this.accessToken = accessToken;
    }

    public String getBoxId() {
        return boxId;
    }

    public void setBoxId(String boxId) {
        this.boxId = boxId;
    }
}
